.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);-ms-transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);-webkit-transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);}
.m1{transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);-ms-transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);-webkit-transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-6.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:15.808000px;}
._1{width:17.214000px;}
._0{width:19.190000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:38.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:200.000000px;}
.yc{bottom:54.629030px;}
.y11{bottom:85.960386px;}
.y10{bottom:101.947572px;}
.yf{bottom:118.014773px;}
.yd{bottom:132.475399px;}
.ye{bottom:134.162472px;}
.y0{bottom:560.750931px;}
.yb{bottom:564.367694px;}
.ya{bottom:582.281196px;}
.y9{bottom:600.356978px;}
.y8{bottom:1051.207153px;}
.y7{bottom:1073.942470px;}
.y6{bottom:1096.677787px;}
.y5{bottom:1119.413104px;}
.y2{bottom:1130.419247px;}
.y4{bottom:1142.389432px;}
.y3{bottom:1165.124749px;}
.y1{bottom:1260.404205px;}
.h5{height:34.308000px;}
.h8{height:41.902344px;}
.h7{height:43.076000px;}
.h4{height:46.832031px;}
.h2{height:54.824000px;}
.h3{height:234.865994px;}
.h1{height:723.031286px;}
.h6{height:1259.681174px;}
.h0{height:1352.871873px;}
.w1{width:845.946605px;}
.w2{width:866.834175px;}
.w0{width:956.000000px;}
.x5{left:44.988613px;}
.x0{left:53.022294px;}
.x2{left:57.882671px;}
.x6{left:59.650081px;}
.x4{left:68.888814px;}
.x7{left:281.524282px;}
.x3{left:520.221010px;}
.x1{left:797.141993px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.979038pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:13.118105pt;}
._1{width:14.284859pt;}
._0{width:15.924622pt;}
.fs5{font-size:28.214547pt;}
.fs3{font-size:29.874226pt;}
.fs2{font-size:31.533905pt;}
.fs4{font-size:36.512943pt;}
.fs0{font-size:46.471018pt;}
.fs1{font-size:165.967922pt;}
.yc{bottom:45.333333pt;}
.y11{bottom:71.333333pt;}
.y10{bottom:84.600133pt;}
.yf{bottom:97.933333pt;}
.yd{bottom:109.933333pt;}
.ye{bottom:111.333333pt;}
.y0{bottom:465.333333pt;}
.yb{bottom:468.334667pt;}
.ya{bottom:483.200000pt;}
.y9{bottom:498.200000pt;}
.y8{bottom:872.333333pt;}
.y7{bottom:891.200000pt;}
.y6{bottom:910.066667pt;}
.y5{bottom:928.933333pt;}
.y2{bottom:938.066667pt;}
.y4{bottom:948.000000pt;}
.y3{bottom:966.866667pt;}
.y1{bottom:1045.933333pt;}
.h5{height:28.470137pt;}
.h8{height:34.772225pt;}
.h7{height:35.746171pt;}
.h4{height:38.863075pt;}
.h2{height:45.495127pt;}
.h3{height:194.901105pt;}
.h1{height:600.000000pt;}
.h6{height:1045.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:702.000000pt;}
.w2{width:719.333333pt;}
.w0{width:793.326667pt;}
.x5{left:37.333333pt;}
.x0{left:44.000000pt;}
.x2{left:48.033333pt;}
.x6{left:49.500000pt;}
.x4{left:57.166667pt;}
.x7{left:233.620000pt;}
.x3{left:431.700000pt;}
.x1{left:661.500000pt;}
}
